Installation du kit sur serveur impossible

Présentation du Kit Web du CNRS Forums Installation du Kit Web CNRS Installation du kit sur serveur impossible

Ce sujet a 4 réponses, 4 participants et a été mis à jour par  Rahbé Yvan, il y a 6 mois et 2 semaines.

5 sujets de 1 à 5 (sur un total de 5)
  • Auteur
    Messages
  • #6511

    lobo sebastien
    Participant

    Bonjour,
    J’ai installé sur serveur apache en local avec la version php 7 et le kit web du cnrs fonctionne tres bien.
    QUand je veux l’installer sur le serveur de l’in2p3 en mettant les bons renseignements dans les fichiers de configuration. La partie administration du site ne fonctionne pas.
    j’ai à priori identifié un problème d’un plugin avec la version php du serveur in2P3 qui se trouve être la version 5.3.8 et le plugin fonctionne avec au moins la version 5.4.

    Est ce qu’il y a quelqu’un qui a eu ce problème ?

    #7848

    stéphane
    Participant

    Bonjour

    Je viens de découvrir votre message, nous avons le même problème. On transfert notre kit de easyphp vers un site en ligne. L’export suit la règle : configuration correcte, pas de pb de connexion avec la base sql, on voit bien le site. Sauf que comme vous lorsque l’on veut aller en « édition » on se connecte mais le « tableau de bord » n’apparait pas… Si par cas vous avez réussi à trouver une solution au cas où ???
    J’essaie de désactiver les plugins un à un pour voir…
    cordialement

    #7850

    Seguinot Christophe
    Participant

    Je viens de tester mes sites avec php 5.6 (j’utilise d’habitude le version 7., ces sites on été installé avec la version 7.0)
    Cela fonctionne en frontend et en admin.

    Avez vous utilisé Firebug ou un « web console » de Firefox pour détecter les possibles erreurs JavaScrit ou autres?

    #7851

    stéphane
    Participant

    Bonjour M. Seguinot

    Merci beaucoup pour votre réponse (et j’en profite pour vous remercier de votre investissement dans ce projet ainsi que toutes les personnes qui contribuent à ce forum).
    On a fait le test sur un site : Version du serveur: 5.7.23 – MySQL Community Server (GPL) / Le serveur est en version 5.4.45.

    Le problème et que je ne suis pas informaticien et mes connaissances sont limitées donc je ne saurai détecter ce type d’erreur…
    J’ai passé tellement d’heure(s) sur le kit que l’on s’oriente sur un prestataire de service pour nous déboguer le kit et le faire correspondre à ceux que veut notre direction.
    Merci encore à vous

    #7863

    Rahbé Yvan
    Participant

    Bonjour,
    J’envisage une migration de notre site web (actuellement spip cnrs). Je ne suis pas informaticien. Au final, nous opterons surement pour uen installation sur serveur CNRS.
    Mais en période de test/pre-opérationnelle, uen install en local serait peut-être utile.
    C’est pour cela que je choisit ce fil de discussion pour abonder.
    Ma question: Est-ce envisageable d’installer ce mount de WordPress sur une Carte SD contenant tout le système (OS et tout ce qu’il faut ?), fait par la dsi si possible, et de récupérer ce volume pour nos essais en local ? (On pourrait le cloner pour répartir sur les testeurs etc…, et même envisager une embauche temporaire pour réaliser la migration comme ça, et in fine déverser le site final sur le serveur CNRS ?)
    Quelqu’un aurait il réalisé ou envisagé une solution de ce type ?

    La seule contrainte est qu’elle est OS dépendante (pour nous MacOS High Sierra; toutes nos machines de test ne tournent pas sou Mojave).
    Merci à vous
    Yvan

5 sujets de 1 à 5 (sur un total de 5)

Vous devez être connecté pour répondre à ce sujet.